### Struct

# FwupdPlugin StructFdtProp

#### Description

    struct FuStructFdtProp {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_fdt_prop_new

No description available.

###### fu_struct_fdt_prop_parse

No description available.

#### Instance methods

###### fu_struct_fdt_prop_get_len

No description available.

###### fu_struct_fdt_prop_get_nameoff

No description available.

###### fu_struct_fdt_prop_ref

No description available.

###### fu_struct_fdt_prop_set_len

No description available.

###### fu_struct_fdt_prop_set_nameoff

No description available.

###### fu_struct_fdt_prop_unref

No description available.